<article class="grid--item-content">

	<img src="@@imageurl" alt="">

	<h2 class="grid--item-title">@@imagetitle</h2>

	<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
		<rect class="bar-horizontal" x="0" y="9" width="20" height="1"/>
		<rect class="bar-vertical" x="0" y="9" width="20" height="1"/>
	</svg>

</article>